//TITLE CHANGE
export const HANDLE_FIELD_CHANGE = 'HANDLE_FIELD_CHANGE';

//RESET
export const RESET_FIELDS = 'RESET_FIELDS';

//DEFAULTS
export const SET_POST_DEFAULTS = 'SET_POST_DEFAULTS';

//LIST
export const LIST_POSTS = 'LIST_POSTS';
export const LIST_POSTS_SUCCESS = 'LIST_POSTS_SUCCESS';
export const LIST_POSTS_FAILURE = 'LIST_POSTS_FAILURE';

//DELETE
export const DELETE_POSTS = 'DELETE_POSTS';
export const DELETE_POSTS_SUCCESS = 'DELETE_POSTS_SUCCESS';
export const DELETE_POSTS_FAILURE = 'DELETE_POSTS_FAILURE';

//ADD
export const CREATE_POSTS = 'CREATE_POSTS';
export const CREATE_POSTS_SUCCESS = 'CREATE_POSTS_SUCCESS';
export const CREATE_POSTS_FAILURE = 'CREATE_POSTS_FAILURE';

//SHOW
export const SHOW_POST = 'SHOW_POST';
export const SHOW_POST_SUCCESS = 'SHOW_POST_SUCCESS';
export const SHOW_POST_FAILURE = 'SHOW_POST_FAILURE';

//EDIT
export const EDIT_POSTS = 'EDIT_POSTS';
export const EDIT_POSTS_SUCCESS = 'EDIT_POSTS_SUCCESS';
export const EDIT_POSTS_FAILURE = 'EDIT_POSTS_FAILURE';
